<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="customizing-interface">
<info>
  <link type="guide" xref="index#tips-and-tricks"/>
  <link type="seealso" xref="keyboard-shortcuts"/>
  <desc>Die Benutzeroberfläche gemäss Ihren Vorstellungen anpassen</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB-Entwicklungsteam</name>
  </copyright>
  <license>
    <p>Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 3.0</p>
  </license>
</info>
<title>Die Oberfläche anpassen</title>
<p>Abgesehen von der Download-Liste enthält das Hauptfenster die folgenden Elemente, von denen keines von essentieller Bedeutung für das <link xref="adding-downloads">Hinzufügen</link> und <link xref="managing-downloads">Verwalten</link> von Downloads ist.</p>
<terms>
  <item>
    <title>Werkzeugleiste</title>
    <p>Bietet Zugriff auf häufig genutzte Funktionen. Es ist möglich, stattdessen das <gui style="menu">Datei</gui>-Menü oder <link xref="keyboard-shortcuts">Tastenkürzel</link> zu verwenden.</p>
  </item>
  <item>
    <title>Infoleiste</title>
    <p>Enthält statistische Informationen wie die Download-Geschwindigkeit und die noch verbleibende Zeit.</p>
  </item>
  <item>
    <title>Umordnungs-Bereich</title>
    <p>Ermöglicht das <link xref="incomplete-downloads">Umordnen der Download-Liste</link>. Anstelle dieser Knöpfe können Sie Downloads auch ziehen und ablegen.</p>
  </item>
</terms>
<p>Sie können jedes einzeln verstecken, in dem Sie das entsprechende Kreuz im Menü <gui style="menu">Ansicht</gui> entfernen. So wird der Download-Liste mehr Platz gegeben.</p>
</page>
